@charset "UTF-8";

.contentsWrap {position: relative; margin-top: 4.5rem;}
.contentsWrap .content-manager {display: flex; justify-content: space-between; padding:2.5rem 6rem; background:#F1F1F1; border-radius:1rem;}
.contentsWrap .title {position: relative; padding-left:5.5rem;}
.contentsWrap .title::before {content:''; position: absolute; left:0; top:0; width:4rem; height:4rem; background:#fff url('../images/ic-person.png') no-repeat center; border-radius:50%;}
.contentsWrap .title strong {font-family: pb; font-size: 2.2rem; line-height: 4rem; color:#121212;}
.contentsWrap ul {display: flex; align-items: center;}
.contentsWrap li:first-child {margin-left: 2rem;}
.contentsWrap li {position: relative; margin-left:5rem; padding-left:1.6rem; font-family: pm; font-size: 1.7rem; color:#555;}
.contentsWrap li::before {content:''; position: absolute; left:0; top:0.9rem; width:0.6rem; height:0.6rem; background:#594246; border-radius:50%;}
.contentsWrap .lb {font-family: pb; color:#594246;}

@media screen and (max-width:1200px) {
    .contentsWrap .content-manager {flex-direction: column;}
    .contentsWrap ul {margin-top: 2rem;}
    .contentsWrap li:first-child {margin-left: 0rem;}
    .contentsWrap li {margin-left:2rem;}
}
@media screen and (max-width:850px) {
    .contentsWrap .content-manager {padding:2.5rem 3rem;}
}
@media screen and (max-width:768px) {
    .contentsWrap .title strong {font-size: 2rem;}
    .contentsWrap ul {flex-direction: column; align-items: start;}
    .contentsWrap li {font-size: 1.6rem; margin-bottom: 1.5rem; margin-left: 0;}
    .contentsWrap .lb {display: inline-block; width:7.5rem; text-align: justify;}
}